
/*

--------------------------*/

.bg_lyel {
	background: #FDFDDA;
}
.bg_yel {
	background: #FADB4C;
}

.bg_lblu {
	background: #D0F0F9;
}
.bg_blu {
	background: #69BBDC;
}

.bg_lgre {
	background: #CDF9D0;
}
.bg_gre {
	background: #6ED179;
}

.bg_pnk {
	background: #FACDF0;
}

.bg_gry {
	background: #F6F6F6;
}





/*
会長挨拶
--------------------------*/
.aBox a {
	display:block;
	width: 90%;
	background-color: #CCC;
	border: #666 solid 1px;
	padding:20px;
	margin:0 auto 20px;
	text-decoration:none;
}

.aBox a:hover {
	background-color: #e5e5e2;
 	color:#222222;
}

.presidentBox {
	/*margin:0 auto;*/
	margin:20px;
	display:table;
	/*padding:10px 15px;
	position:relative;
	border-bottom:1px solid #ccc;*/
}
.presidentBox img {
	width:220px;
	float: left;
	border: #ccc solid 1px;
}
.presidentBox p {
	width:600px;
	/*text-align:left;
	position: absolute;
	top: 80px;
	left: 240px;*/
	margin: 180px 0 0 250px;
}
.border_gray{
	padding-top:10px;
	border-top:1px solid #ccc;
}
.dl_message {
	width:100%;
}
	.dl_message dt {
		clear:left;
		float:left;
		font-weight:bold;
		color:#069;
	}
	.dl_message dd {
		padding-left:5em;
		padding-bottom:5px;
	}

@media screen and (max-width: 800px){

.aBox p {
	font-size:0.9em;
}

.aBox a {
	display:block;
	width: 90%;
	background-color: #CCC;
	border: #666 solid 1px;
	padding:10px;
	margin:0 auto 20px;
	text-decoration:none;
}

.aBox a:hover {
	background-color: #e5e5e2;
 	color:#222222;
}	
	

.presidentBox {
	width:95%;
	margin:0 auto;
	padding:10px 0;
	position:relative;
	border-bottom:1px solid #ccc;
}
.presidentBox img {
	float:none;
	margin:0 auto 10px;
	/*border: #ccc solid 1px;*/
}
.presidentBox p {
	width: auto;
	float:none;
	display:block;
	/*position: relative;
	top:auto;
	left: auto;*/
	padding:10px 0 0;
	margin:0 auto;
	text-align:center;
}	
.block_sm{
	display:block;
}
	.border_gray_sm{
		padding-top:none;
		border-top:none;
	}
}